start_date: Oct 11 2022 21:05:28.08 (1665536728.08)
duration: 9:57s (597s)
raw_bag_file_size_kb: 51075322
h5_file_size_kb: 82662185
events_left: 6126392208
events_right: 6121946140
ovc_left_images: 14915
ovc_right_images: 14915
